none
Getting error when updating the JavaScript API for Office and manifest schema files in your Visual Studio project from version 1.0 to 1.1 RRS feed

  • Question

  • Hi,

    I`m getting error message like "None of the apps in your project can be activated in the target. The manifest file of one or more apps contain API sets or Office applications that are not supported by the target Office client. To debug those apps, update manifest files to exclude any unsupported API sets or Office applications, and then start the project again. Alternatively, you can debug your apps by using Office 365 as a target." when when updating the JavaScript API for Office and manifest schema files in your Visual Studio project from version 1.0 to 1.1 in manifest file though i have added host elements.

    any help in this regard is highly appreciated

    Thanks,

    Santosh Sutar  


    Thursday, March 5, 2015 4:07 PM

Answers

  • Hi Satosh Sutar,

    Based on the description, you got the error message when you update the apps from version 1.0 to 1.1.

    From the error message, it seems the menifest include some settings no allowed in the new version. Would you mind sharing more detail about how you update the project?

    And here is an article about updating apps for Office and menifest schema files in the project for your reference:
    How to: Update the JavaScript API for Office and manifest schema files in your Visual Studio project from version 1.0 to 1.1

    Regards & Fei


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    • Marked as answer by santosh sutar Friday, March 6, 2015 6:58 AM
    Friday, March 6, 2015 2:27 AM
    Moderator

All replies

  • Hi Satosh Sutar,

    Based on the description, you got the error message when you update the apps from version 1.0 to 1.1.

    From the error message, it seems the menifest include some settings no allowed in the new version. Would you mind sharing more detail about how you update the project?

    And here is an article about updating apps for Office and menifest schema files in the project for your reference:
    How to: Update the JavaScript API for Office and manifest schema files in your Visual Studio project from version 1.0 to 1.1

    Regards & Fei


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    • Marked as answer by santosh sutar Friday, March 6, 2015 6:58 AM
    Friday, March 6, 2015 2:27 AM
    Moderator
  • Thanks Fei for sharing the link. 


    Friday, March 6, 2015 6:58 AM